import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OccupationManagementComponent } from './occupation-management.component';

describe('OccupationManagementComponent', () => {
  let component: OccupationManagementComponent;
  let fixture: ComponentFixture<OccupationManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [OccupationManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OccupationManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
